:root{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  background-color: #F8FAFC;
}

@font-face {
  font-family: "Bahnschrift";
  src: url("../../public/fonts/Bahnschrift/BAHNSCHRIFT.TTF");
}

@font-face {
  font-family: "Boldstrom";
  src: url("../../public/fonts/Boldstrom/Boldstrom.otf");
}